/*                                                               
-__ /\                                   -_-/    ,          /\   /\ 
  || \,                                 (_ /    ||         ||   ||  
 /|| /    _-_   _-_,  _-_  ,._-_       (_ --_  =||= \\ \\ =||= =||= 
 \||/-   || \\ ||_.  || \\  ||           --_ )  ||  || ||  ||   ||  
  ||  \  ||/    ~ || ||/    ||          _/  ))  ||  || ||  ||   ||  
_---_-|, \\,/  ,-_-  \\,/   \\,        (_-_-    \\, \\/\\  \\,  \\,
Re'ser Stuff - design by Mathieu BAISIR - espresso web agency - copyright 2006
*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #4c4138;
	background: url(images/motif_tapisserie.jpg);
	margin: 0;
	padding: 0;
}
textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
a {
	color: #4c4138;
}
a:hover {
	color: #4c4138;
	text-decoration: none;
}
img, a img {
	border: 0;
}
ul, li, dl, dt, dd {
	margin: 0;
	padding: 0;
}
/* INTERFACE */
#interface {
	width: 764px;
	margin: 0 auto;
}
#banniere {
	width: 764px;
	height: 136px;
	background: url(images/banniere.gif);
	position: relative;
}
#banniere-admin {
	width: 764px;
	height: 136px;
	background: url(images/banniere-admin.gif);
	position: relative;
}
#logo {
	position: absolute;
	left: 16px;
	top: 24px;
	width: 244px;
	height: 42px;
}
#lien_logis {
	position: absolute;
	left: 500px;
	top: 41px;
	width: 38px;
	height: 21px;
}
#adresse {
	font-size: 10px;
	font-weight: bold;
	color: #ad927f;
	position: absolute;
	left: 35px;
	top: 108px;
	width: 693px;
	text-align: center;
}
#adresse a {
	color: #ad927f;
	text-decoration: none;
}
#adresse a:hover {
	text-decoration: underline;
}
#fond_menu {
	width: 220px;
	height: 400px;
	background: url(images/menu.gif) no-repeat 25px;
	float: left;
	position: relative;
}
#menu {
	width: 140px;
	font-weight: bold;
	margin: 15px 0 0 50px;
	position: absolute;
	z-index: 2;
	padding: 0 0 0 17px;
}
#menu a {
	color: #4c4138;
	text-decoration: none;
}
#menu a:hover {
	color: #b89b87;
}
#menu li {
	list-style: url(images/puce_menu.gif);
	margin: 0 0 12px;
}
#fleur {
	position: absolute;
	z-index: 1;
	margin: 142px 0 0 45px;
}
#cadre_contenu {
	width: 764px;
	background: url(images/contenu_milieu.gif);
	padding: 0 0 10px;
}
#bas_de_page {
	width: 764px;
	height: 22px;
	background: url(images/contenu_bas.gif);
}
#contenu {
	width: 512px;
	padding: 7px 29px 0 3px;
	float: left;
}
#copyright {
	width: 764px;
	padding: 5px 0 0;
	margin: 0 0 10px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #e8e4cc;
}
#copyright a {
	color: #e8e4cc;
	text-decoration: none;
}
#copyright a:hover {
	text-decoration: underline;
}
dl.cadre_contenu {
	width: 512px;
	background: url(images/cadre_contenu_bas.gif) bottom no-repeat left;
	padding: 0 0 9px 0;
	margin: 0 0 10px;
}
.cadre_contenu dt {
	background: url(images/cadre_contenu_haut.gif) no-repeat top left;
	height: 8px;
	font-size: 1px;
}
.cadre_contenu dd {
	background: url(images/cadre_contenu_milieu.gif);
	width: 488px;
	padding: 6px 12px;
}
/* contenu: HOMEPAGE */
.col_gauche_cadre_homepage {
	width: 216px;
	float: left;
	text-align: justify;
	padding: 0 10px 0 0;
}
.col_droite_cadre_homepage {
	width: 252px;
	float: left;
	text-align: justify;
	padding: 0 0 0 10px;
}
/* contenu: HOTEL */
table#tarifs_hotel {
	width: 230px;
	font-size: 10px;
	margin: 0 auto;
	border: 1px solid #c1bca7;
	padding: 5px;
}
#tarifs_hotel td {
	padding: 2px;
}
/* contenu: CARTE */
table#carte {
	border: 0;
	width: 100%;
	font-size: 11px;
}
#carte td {
	padding: 2px;
	vertical-align: top;
}
/* contenu : CONTACT */
#formulaire {
	width: 100%;
	border: 0;
	font-size: 11px;
}
#formulaire td {
	padding: 2px;
}
.txtfield {
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #e6e0ba;
	border: 1px solid #c1bca7;
	font-size: 11px;
	font-weight: bold;
	padding: 0 5px;
}
.txtfield:focus {
	background: #e8e4cc;
}
/* H */
h1, h2 {
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	color: #b6ac76;
	text-align: center;
	margin: 0 0 5px;
}
/* TEXTES */
.txt01 {
	font-size: 11px;
	font-weight: bold;
}
.txt02 {
	font-weight: bold;
	color: #ada88c;
}
.txt03 {
	font-weight: bold;
	color: #ad927f;
}
.txt04 {
	font-size: 12px;
	font-weight: bold;
}
.txt05 {
	font-size: 10px;
	font-weight: bold;
}
.txt06 {
	font-size: 12px;
	font-weight: bold;
	color: #ad927f;
}
.txt07 {
	font-size: 15px;
	font-weight: bold;
	color: #ad927f;
}
.txt08 {
	font-size: 12px;
	color: #ad927f;
}
/* DIVERS */
.clear {
	clear: both;
}
.centrage {
	width: 100%;
	text-align: center;
}

/* Added by GCPE 2013 */
#reservation-logis {
	position: absolute;
	text-align: center;
	top: 10px; right: 119px;
}
#reservation-logis img { margin: 0 auto;}